	<html>
		<head>
			<title>Frames</title>
		</head>
		<body>
		  <iframe src="Links.html"></iframe>
		  <iframe src="http://www.uwsp.edu"></iframe>
		  <iframe src="XMLDocIndex.html"></iframe>
		  <iframe src="Donation.html"></iframe>
		</body>
	</html>